SCSP support for Windows POSReady 2009 embedded operating system.

Article:TECH197054  |  Created: 2012-09-21  |  Updated: 2012-09-21  |  Article URL http://www.symantec.com/docs/TECH197054
Article Type
Technical Solution

Product(s)

Issue



You wish to know if Windows POSReady 2009 is supported by Symantec Critical System Protection.


Solution



Windows POSReady 2009 is not currently supported by SCSP version 5.2.9. Only Windows XPe is currently supported. POSReady systems may exhibit boot issues after installation of an SCSP agent, and the application of an IPS policy.




Article URL http://www.symantec.com/docs/TECH197054


Terms of use for this information are found in Legal Notices